Subject: Re: Gallery pics?
From: "Steve Bamford" <[email-masked]>
To: "Neil Burkill" <[email-masked]>
Date: Sat, 19 Oct 2002 11:35:29 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Neil Burkill" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, October 19, 2002 11:11 AM
Subject: Gallery pics?

> Hi Steve
> Have been accessing ARC for some time, and thought I would send a
> few pics for possible consideration in the Gallery. (Attachments
> enclosed).
> 
> Until recently I have been manufacturing resin accessories for
> model A/C (Paragon Designs) and thought I would let people know
> that I do build kits from time to time!
> 
> Model is 1/48 Monogram B-17 G, "Princess Pat" of 381 BG, Ridgewell,
> Essex, UK, 1944. (A good colour shot is in 'The Mighty Eighth In
> Colour' page No. 122 by Roger Freeman).
> 
> If you consider the pics for inclusion in the Gallery of ARC, let
> me know and I will supply a few words of text for the pics.
> 
> Best regards, Neil.
> 
> 
> 
> 
> 
> _________________________________________________________________
> Internet access plans that fit your lifestyle -- join MSN. 
> http://resourcecenter.msn.com/access/plans/default.asp
>